Web Analytics
Conecta con nosotros

Noticias

AMD Catalyst 14.1 Beta 1.6 ya disponibles para descarga

Publicado el

Catalyst 14.1 Beta 1.6 moim

AMD ha liberado los drivers Catalyst 14.1 Beta 1.6, una versión muy esperada ya que es la primera revisión pública que incluye el soporte de la API Mantle, sobre la que ya os hemos hablado en numerosas ocasiones.

Gracias a estos nuevos controladores podremos activar por fin dicha API en Battlefield 4, siempre que dispongamos de una GPU soportada y compatible.

Antes de lanzaros a instalar los Catalyst 14.1 Beta 1.6 debéis tener presente dos cosas. La primera es que no funcionará correctamente si realizamos la instalación a modo de actualización, así que deberéis eliminar totalmente vuestros controladores actuales para hacer una instalación limpia.

En segundo lugar puede producir errores con GPUs integradas, así que deberéis desactivar éstas a través de la BIOS o del administrador de dispositivos.

A continuación os adjunto un listado con las distintas tarjetas gráficas soportadas:

  • Radeon series R9.
  • Radeon series R7.
  • Radeon series HD 7000.
  • Radeon series HD 8000.
  • APUs A10-7000 y A8-7000.

De momento, y según la propia AMD, el driver sólo está plenamente optimizado para las R9 290X y R9 290 y las citadas APUs, así que los usuarios de otras GPUs apenas notarán mejoras de rendimiento o incluso podrían no notar nada, directamente.

En un futuro AMD mejorará el rendimiento de Mantle con las restantes GPUs de la lista. Podéis descargar los Catalyst 14.1 Beta 1.6 en este enlace.

Editor de la publicación on-line líder en audiencia dentro de la información tecnológica para profesionales. Al día de todas las tecnologías que pueden marcar tendencia en la industria.

5 comentarios
  • juancarlos

    un pregunta suponiendo que tu gpu sea compatible como se activa mantle o ya viene activado despues de la instalacion?

  • Ricardo Barker

    Buenas tardes, tengo una Radeon HD 6750 Vapor X, será compatible con esta versión de catalyst? Gracias por la información

  • Ralmer Perez

    el driver en si ya viene con el mantle pero para usar el mantle el juego tiene que ser compatible como eso es nuevo solo hay uno que es BAttlfield 4 y mas los que van a salir

  • Ralmer Perez

    al parecer creo que no por los momentos

  • Ricardo Barker

    argggg… tiempo de actualizar entonces mi tarjeta… muchas gracias por la respuesta… muy buena página 😀

Lo más leído